[@bigcommerce/checkout-sdk](../README.md) / WithBraintreePaypalCreditButtonInitializeOptions

# Interface: WithBraintreePaypalCreditButtonInitializeOptions

## Table of contents

### Properties

- [braintreepaypalcredit](WithBraintreePaypalCreditButtonInitializeOptions.md#braintreepaypalcredit)

## Properties

### braintreepaypalcredit

• `Optional` **braintreepaypalcredit**: [`BraintreePaypalCreditButtonInitializeOptions`](BraintreePaypalCreditButtonInitializeOptions.md)

The options that are required to initialize Braintree PayPal Credit wallet button on Product and Cart page.
